Commit 42b99e2e authored by Thalia Technicie's avatar Thalia Technicie

Update dependency react-native-firebase to v5.5.4

parent d9bc2b14
......@@ -7034,10 +7034,10 @@ react-native-drawer@^2.5.1:
prop-types "^15.5.8"
tween-functions "^1.0.1"
react-native-firebase@5.5.3:
version "5.5.3"
resolved "https://registry.yarnpkg.com/react-native-firebase/-/react-native-firebase-5.5.3.tgz#bc2df1c0f34f6012a5ecbd4a506bd5f7b71abf6c"
integrity sha512-2r1SPAVtUuv0FNeJTdVlm5Kku1SQDRn++66abDuNSHa4zpOQc4S4KFgD7u6yTAjwo8+7H6awVeRC2wkh8kLBRA==
react-native-firebase@5.5.4:
version "5.5.4"
resolved "https://registry.yarnpkg.com/react-native-firebase/-/react-native-firebase-5.5.4.tgz#1c71d2b21a11fdb5177f7e7c05c8bf3130fb88d7"
integrity sha512-D7eGeVb9M69se98Munziqmy6kQ+ymgNtHqFB6lrHRdVLnUd5v0caI6iQ/kY8zrqVUD+lU3Sui2+Lm9qHZUhbDw==
dependencies:
opencollective-postinstall "^2.0.0"
prop-types "^15.7.2"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment